# AnsibleOutput Data Type

Properties
name | data type | description
--- | --- | ---
host | string |
result | AnsibleResult |
vmType | string |
cloudDeploymentDomain | string |
cloudProvider | string |
provisionID | string |
##### Properties inherited from OwnedObject
owner | string |
id | string |
timestamp | number |

Example

    {
      "host" : "...",
      "result" : {
        "stdout" : "...",
        "start" : "...",
        "changed" : true,
        "stderr" : "...",
        "delta" : "...",
        "end" : "...",
        "cmd" : [ "...", "..." ],
        "msg" : "..."
      },
      "vmType" : "...",
      "cloudDeploymentDomain" : "...",
      "cloudProvider" : "...",
      "provisionID" : "...",
      "owner" : "user1",
      "id" : "58e3946e0fb4f562d84ba1ad",
      "timestamp" : 12345
    }